var tmpl=`
<el-steps align-center="true" :active="step">
  <el-step v-for="st in steps" :title="st.title" :icon="st.icon" ></el-step>
</el-steps>
`
module.exports=
`{
   template:'${tmpl}',
   props:["psteps","step"],
   data:function(){
     return {
       steps:this.psteps?this.psteps:[]
     };
   },
   methods:{
     setSteps(msteps){
        this.steps=msteps;
     }
   },
   vname:"gsb-step"
}`
